/*** Write your CSS structure here. ***/
.gallery-fs .owl-nav {
    position: aboslute;
    right: 0px;
    top: 30%;
    width: 100%;
    height: 0px;
}

.gallery-fs .gallery-fs-fullscreen {
    background: none;
    bottom: 11px;
    position: absolute;
    right: 15px;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    width: 16px!important;
}

.alert::before, .alert i, div.wpcf7-mail-sent-ng::before, div.wpcf7-mail-sent-ng i, div.wpcf7-validation-errors::before, div.wpcf7-validation-errors i {
    color: inherit;
    font-size: 17px;
    height: 30px;
    left: 0;
    line-height: 20px;
    padding: 0;
    position: relative;
    text-align: center;
    width: auto;
}

.link-policies{
	float: left;
    position: absolute;
    left: 52px;
    top: 0;
}

@media (max-width: 991px) {
	.fila-reverse {
		flex-direction: column-reverse;
	}
}